.delete-button {
    display: none;
}
#structured-items-selected .delete-button {
    display: inline;
}
.add-button {
    display: none;
}
#structured-items-offered .add-button {
    display: inline;
}
.bootstrap-container .structured-item {
    background: #ffffff;
    border-color: #cccccc;
    /*border-style: solid;*/
    /*border-width: 1px;*/
    border-radius: 2px;
    margin-top: 7px;
    margin-bottom: 15px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}
.structured-item {
    padding: 5pt;
}
.bootstrap-container .add-button {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    background-color: #2196F3;
    color: white;
    text-align: center;
}
.bootstrap-container .delete-button {
    border-radius: 50%;
    width: 1.5em;
    height: 1.5em;
    background-color: red;
    color: white;
    text-align: center;
}
.materialize-container .card-content {
    padding-left: 0px;
    padding-right: 0px;
}